[view]
ConfigItems=ZDPJBH,SHPHKR,SHPSKR,SELDATE,ZDINCOMP,ZDNIAN,ZDYUE,ZDRI,ZDNIANYUERI,ZDYT,ZDJEDX,ZDJEXX,ZDOUTCOMP,ZDOUTBANK,ZDOUTBANKACCT,ZDYY,ZDQW,ZDBW,ZDSW,ZDWY,ZDQY,ZDBY,ZDSY,ZDY,ZDJ,ZDF,CGNIAN,CGYUE,CGRI,CGINCOMP,CGJEXX,CGYT,ZDREMARK,ZDZFMM,ZDDEF1,ZDDEF2,ZDDEF3,ZDDEF4,ZDDEF5,DEFCHECK0,DEFCHECK1,DEFCHECK2,DEFCHECK3,DEFCHECK4,DEFCHECK5,
[viewx]
CGINCOMP.x=62
CGJEXX.x=62
CGNIAN.x=69
CGRI.x=137
CGYT.x=62
CGYUE.x=108
SELDATE.x=513
SHPSKR.x=242
ZDBW.x=628
ZDBY.x=684
ZDDEF1.x=15
ZDF.x=739
ZDINCOMP.x=292
ZDJ.x=725
ZDJEDX.x=308
ZDNIAN.x=333
ZDOUTBANK.x=610
ZDOUTBANKACCT.x=610
ZDQW.x=615
ZDQY.x=670
ZDREMARK.x=26
ZDRI.x=457
ZDSW.x=642
ZDSY.x=697
ZDWY.x=656
ZDY.x=711
ZDYT.x=271
ZDYUE.x=401
ZDYY.x=600
ZDZFMM.x=593
SHPHKR.x=540
ZDPJBH.x=664
[viewy]
CGINCOMP.y=173
CGJEXX.y=190
CGNIAN.y=148
CGRI.y=148
CGYT.y=209
CGYUE.y=148
SELDATE.y=42
SHPSKR.y=62
ZDBW.y=98
ZDBY.y=98
ZDDEF1.y=15
ZDF.y=98
ZDINCOMP.y=62
ZDJ.y=98
ZDJEDX.y=89
ZDNIAN.y=43
ZDOUTBANK.y=42
ZDOUTBANKACCT.y=61
ZDQW.y=98
ZDQY.y=98
ZDREMARK.y=85
ZDRI.y=43
ZDSW.y=98
ZDSY.y=98
ZDWY.y=98
ZDY.y=98
ZDYT.y=119
ZDYUE.y=43
ZDYY.y=98
ZDZFMM.y=122
SHPHKR.y=42
ZDPJBH.y=18
[viewh]
CGINCOMP.h=15
CGJEXX.h=16
CGNIAN.h=15
CGRI.h=15
CGYT.h=16
CGYUE.h=15
SELDATE.h=19
SHPSKR.h=19
ZDBW.h=17
ZDBY.h=17
ZDDEF1.h=20
ZDF.h=17
ZDINCOMP.h=19
ZDJ.h=17
ZDJEDX.h=21
ZDNIAN.h=18
ZDOUTBANK.h=16
ZDOUTBANKACCT.h=16
ZDQW.h=17
ZDQY.h=17
ZDREMARK.h=26
ZDRI.h=18
ZDSW.h=17
ZDSY.h=17
ZDWY.h=17
ZDY.h=17
ZDYT.h=18
ZDYUE.h=18
ZDYY.h=17
ZDZFMM.h=19
SHPHKR.h=39
ZDPJBH.h=22
[vieww]
CGINCOMP.w=100
CGJEXX.w=100
CGNIAN.w=30
CGRI.w=18
CGYT.w=100
CGYUE.w=19
SELDATE.w=23
SHPSKR.w=49
ZDBW.w=12
ZDBY.w=12
ZDDEF1.w=50
ZDF.w=12
ZDINCOMP.w=248
ZDJ.w=12
ZDJEDX.w=280
ZDNIAN.w=54
ZDOUTBANK.w=161
ZDOUTBANKACCT.w=161
ZDQW.w=12
ZDQY.w=12
ZDREMARK.w=137
ZDRI.w=44
ZDSW.w=12
ZDSY.w=12
ZDWY.w=12
ZDY.w=12
ZDYT.w=93
ZDYUE.w=43
ZDYY.w=12
ZDZFMM.w=120
SHPHKR.w=64
ZDPJBH.w=107
[viewv]
CGINCOMP.v=1
CGJEXX.v=1
CGNIAN.v=1
CGRI.v=1
CGYT.v=1
CGYUE.v=1
SELDATE.v=1
SHPSKR.v=1
ZDBW.v=1
ZDBY.v=1
ZDDEF1.v=0
ZDF.v=1
ZDINCOMP.v=1
ZDJ.v=1
ZDJEDX.v=1
ZDNIAN.v=1
ZDOUTBANK.v=1
ZDOUTBANKACCT.v=1
ZDQW.v=1
ZDQY.v=1
ZDREMARK.v=1
ZDRI.v=1
ZDSW.v=1
ZDSY.v=1
ZDWY.v=1
ZDY.v=1
ZDYT.v=1
ZDYUE.v=1
ZDYY.v=1
ZDZFMM.v=1
SHPHKR.v=1
ZDPJBH.v=1
[viewdv]
CGINCOMP.dv=
CGJEXX.dv=
CGNIAN.dv=
CGRI.dv=
CGYT.dv=
CGYUE.dv=
SELDATE.dv=
SHPSKR.dv=
ZDBW.dv=
ZDBY.dv=
ZDDEF1.dv=
ZDF.dv=
ZDINCOMP.dv=
ZDJ.dv=
ZDJEDX.dv=
ZDNIAN.dv=
ZDOUTBANK.dv=
ZDOUTBANKACCT.dv=
ZDQW.dv=
ZDQY.dv=
ZDREMARK.dv=
ZDRI.dv=
ZDSW.dv=
ZDSY.dv=
ZDWY.dv=
ZDY.dv=
ZDYT.dv=
ZDYUE.dv=
ZDYY.dv=
ZDZFMM.dv=
SHPHKR.dv=
ZDPJBH.dv=
[CheckConfig]
cfgDateChinese=1
cfgJEDXRMBChecked=0
cfgPrintOutBankAcct=1
cfgPrintOutBank=1
cfgDefaultMoney=ÈËÃñ±Ò
cfgJEDXWithMoneyName=1
cfgJEXXWithMoneyCode=1
